* {
    box-sizing: border-box
}

.site-header {
    font-family: Arial, sans-serif;
    background: #fff;
    color: #06144e;
    width: 100%;
    padding: 0;
}

.topbar {
    width: 100%;
    height: 28px;
    background: #061a5b;
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    padding: 30px;
}

.topbar a{
    color: #fff;
    text-decoration: none;
}

.topbar i{
    font-size: 20px;
}

.topbar span:first-child {
    color: #fff
}

.nav-wrap {
    height: 80px;
    width: 100%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.brand img {
    width: 140px;
    display: block
}

.nav-wrap nav {
    display: flex;
    gap: 39px;
    align-items: center
}

.nav-wrap nav a {
    font-size: 14px;
    font-weight: 700;
    color: #071341;
    text-decoration: none;
    
}

.nav-wrap nav a.active {
    color: #df9b10;
    border-bottom: 2px solid #e1a420
}

.quote-pill {
    background: linear-gradient(135deg, #f6bd35, #f7df8e);
    border-radius: 22px;
    padding: 11px 15px 11px 20px;
    text-decoration: none;
    font-size: 12px;
    font-weight: 700;
    color: #101010;
    text-align: center;
}

.quote-pill b {
    border: 1px solid #333;
    border-radius: 50%;
    padding: 0 3px;
    margin-left: 8px
}

@media(max-width:800px) {
    .site-header {
        display: none
    }
}